<li class="list-group-item">
  <span>
    {{info.name}}
    <span
      v-if="info.manager"
      class="label label-primary"
      >
      Manager
    </span>
    <span
      v-if="info.privacy !== undefined"
      :class="{
        'label': true,
        'label-success': info.privacy === 0,
        'label-warning': info.privacy === 1,
        'label-danger': info.privacy === 2,
      }">
      {{ ["Public","Protected","Private"][info.privacy] }}
    </span>
    <span
      v-if="info.password"
      class="label label-info">
      has password
    </span>
    <div class="btn-group pull-right" @click.stop>
      <group-control
        :info="info"
        ></group-control>
    </div>
  </span>
</li>
